Subject: Urgent#119868-GranOasis Resort
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Thu, 23 Feb 2017 03:02:50 +0530 (IST)

Hi Ma'am, 

I am not sure how we need to handle this. The stock is only one for the reservation and we are saying that we have availablity for two rooms, I am not sure how. Also how can we send a Payment link to buyer before he has even booked with us. I am also not sure about this. So I replied to the potential buyer and leaving this case for you to check and handle. 

Also please let me know if I am missing any process or procedure in this. 

R egards, 
Pritish Nandi